*,:after,:before{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
::backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
/*! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com*/*,:after,:before{box-sizing:border-box;border:0 solid #e5e7eb}
:after,:before{--tw-content:""}
:host,html{line-height:1.5;-webkit-text-size-adjust:100%;-moz-tab-size:4;tab-size:4;font-family:ui-sans-serif,system-ui,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;font-feature-settings:normal;font-variation-settings:normal;-webkit-tap-highlight-color:transparent}
body{margin:0;line-height:inherit}
hr{height:0;color:inherit;border-top-width:1px}
abbr:where([title]){text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}
a{color:inherit;text-decoration:inherit}
b,strong{font-weight:bolder}
code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;font-feature-settings:normal;font-variation-settings:normal;font-size:1em}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
table{text-indent:0;border-color:inherit;border-collapse:collapse}
button,input,optgroup,select,textarea{font-family:inherit;font-feature-settings:inherit;font-variation-settings:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0}
button,select{text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]){-webkit-appearance:button;background-color:transparent;background-image:none}
:-moz-focusring{outline:auto}
:-moz-ui-invalid{box-shadow:none}
progress{vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
blockquote,dd,dl,figure,h1,h2,h3,h4,h5,h6,hr,p,pre{margin:0}
fieldset{margin:0}
fieldset,legend{padding:0}
menu,ol,ul{list-style:none;margin:0;padding:0}
dialog{padding:0}
textarea{resize:vertical}
input::placeholder,textarea::placeholder{opacity:1;color:#9ca3af}
[role=button],button{cursor:pointer}
:disabled{cursor:default}
audio,canvas,embed,iframe,img,object,svg,video{display:block;vertical-align:middle}
img,video{max-width:100%;height:auto}
[hidden]:where(:not([hidden=until-found])){display:none}
.pointer-events-none{pointer-events:none}
.fixed{position:fixed}
.absolute{position:absolute}
.relative{position:relative}
.sticky{position:sticky}
.inset-2{inset:.5rem}
.inset-x-0{left:0;right:0}
.inset-y-0{top:0;bottom:0}
.-left-3{left:-.75rem}
.-right-6{right:-1.5rem}
.bottom-0{bottom:0}
.bottom-6{bottom:1.5rem}
.bottom-7{bottom:1.75rem}
.bottom-8{bottom:2rem}
.left-0{left:0}
.left-1\/2{left:50%}
.right-0{right:0}
.top-0{top:0}
.top-12{top:3rem}
.top-6{top:1.5rem}
.top-7{top:1.75rem}
.top-8{top:2rem}
.top-\[calc\(100\%\+0\.75rem\)\]{top:calc(100% + .75rem)}
.top-\[calc\(100\%\+1rem\)\]{top:calc(100% + 1rem)}
.isolate{isolation:isolate}
.-z-10{z-index:-10}
.z-10{z-index:10}
.z-50{z-index:50}
.mx-auto{margin-left:auto;margin-right:auto}
.-ml-\[2\.85rem\]{margin-left:-2.85rem}
.-mt-8{margin-top:-2rem}
.mb-2{margin-bottom:.5rem}
.mt-10{margin-top:2.5rem}
.mt-12{margin-top:3rem}
.mt-2{margin-top:.5rem}
.mt-3{margin-top:.75rem}
.mt-4{margin-top:1rem}
.mt-5{margin-top:1.25rem}
.mt-6{margin-top:1.5rem}
.mt-7{margin-top:1.75rem}
.mt-8{margin-top:2rem}
.mt-\[0\.05rem\]{margin-top:.05rem}
.block{display:block}
.flex{display:flex}
.inline-flex{display:inline-flex}
.grid{display:grid}
.contents{display:contents}
.hidden{display:none}
.aspect-\[4\/3\]{aspect-ratio:4/3}
.size-11{width:2.75rem;height:2.75rem}
.size-12{width:3rem;height:3rem}
.size-4{width:1rem;height:1rem}
.size-5{width:1.25rem;height:1.25rem}
.size-6{width:1.5rem;height:1.5rem}
.size-8{width:2rem;height:2rem}
.h-1{height:.25rem}
.h-11{height:2.75rem}
.h-14{height:3.5rem}
.h-4{height:1rem}
.h-5{height:1.25rem}
.h-\[64px\]{height:64px}
.h-auto{height:auto}
.max-h-\[calc\(100vh-6rem\)\]{max-height:calc(100vh - 6rem)}
.min-h-12{min-height:3rem}
.min-h-\[56px\]{min-height:56px}
.min-h-\[76px\]{min-height:76px}
.w-1{width:.25rem}
.w-1\.5{width:.375rem}
.w-24{width:6rem}
.w-\[22rem\]{width:22rem}
.w-\[min\(22rem\2c calc\(100vw-2\.5rem\)\)\]{width:min(22rem,calc(100vw - 2.5rem))}
.w-auto{width:auto}
.w-fit{width:fit-content}
.w-full{width:100%}
.w-px{width:1px}
.min-w-0{min-width:0}
.max-w-\[1280px\]{max-width:1280px}
.max-w-\[190px\]{max-width:190px}
.max-w-\[240px\]{max-width:240px}
.max-w-\[32ch\]{max-width:32ch}
.max-w-\[62ch\]{max-width:62ch}
.max-w-\[68ch\]{max-width:68ch}
.max-w-\[760px\]{max-width:760px}
.max-w-full{max-width:100%}
.shrink-0{flex-shrink:0}
.-translate-x-1\/2{--tw-translate-x:-50%;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.cursor-pointer{cursor:pointer}
.select-none{user-select:none}
.list-none{list-style-type:none}
.grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr))}
.grid-cols-\[3\.25rem_minmax\(0\2c 1fr\)\]{grid-template-columns:3.25rem minmax(0,1fr)}
.flex-col{flex-direction:column}
.flex-wrap{flex-wrap:wrap}
.items-start{align-items:flex-start}
.items-center{align-items:center}
.justify-center{justify-content:center}
.justify-between{justify-content:space-between}
.gap-10{gap:2.5rem}
.gap-2{gap:.5rem}
.gap-2\.5{gap:.625rem}
.gap-3{gap:.75rem}
.gap-4{gap:1rem}
.gap-5{gap:1.25rem}
.gap-6{gap:1.5rem}
.gap-7{gap:1.75rem}
.gap-8{gap:2rem}
.gap-x-4{column-gap:1rem}
.gap-x-6{column-gap:1.5rem}
.gap-y-2{row-gap:.5rem}
.gap-y-3{row-gap:.75rem}
.space-y-1>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(.25rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(.25rem*var(--tw-space-y-reverse))}
.space-y-12>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(3rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(3rem*var(--tw-space-y-reverse))}
.space-y-3>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(.75rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(.75rem*var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1rem*var(--tw-space-y-reverse))}
.space-y-5>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.25rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.25rem*var(--tw-space-y-reverse))}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.5rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.5rem*var(--tw-space-y-reverse))}
.divide-y>:not([hidden])~:not([hidden]){--tw-divide-y-reverse:0;border-top-width:calc(1px*(1 - var(--tw-divide-y-reverse)));border-bottom-width:calc(1px*var(--tw-divide-y-reverse))}
.divide-\[\#A7DADF\]\/15>:not([hidden])~:not([hidden]){border-color:rgb(167 218 223/.15)}
.overflow-hidden{overflow:hidden}
.overflow-y-auto{overflow-y:auto}
.whitespace-nowrap{white-space:nowrap}
.text-balance{text-wrap:balance}
.text-pretty{text-wrap:pretty}
.break-all{word-break:break-all}
.rounded-\[0\.25rem\]{border-radius:.25rem}
.rounded-\[0\.375rem\]{border-radius:.375rem}
.border-b{border-bottom-width:1px}
.border-b-2{border-bottom-width:2px}
.border-l{border-left-width:1px}
.border-l-4{border-left-width:4px}
.border-t{border-top-width:1px}
.border-\[\#0B1517\]\/20{border-color:rgb(11 21 23/.2)}
.border-\[\#22B3C3\]{--tw-border-opacity:1;border-color:rgb(34 179 195/var(--tw-border-opacity,1))}
.border-\[\#22B3C3\]\/35{border-color:rgb(34 179 195/.35)}
.border-\[\#22B3C3\]\/55{border-color:rgb(34 179 195/.55)}
.border-\[\#A7DADF\]\/15{border-color:rgb(167 218 223/.15)}
.border-transparent{border-color:transparent}
.bg-\[\#0B1517\]{--tw-bg-opacity:1;background-color:rgb(11 21 23/var(--tw-bg-opacity,1))}
.bg-\[\#101D1F\]{--tw-bg-opacity:1;background-color:rgb(16 29 31/var(--tw-bg-opacity,1))}
.bg-\[\#16282B\]{--tw-bg-opacity:1;background-color:rgb(22 40 43/var(--tw-bg-opacity,1))}
.bg-\[\#1A2223\]{--tw-bg-opacity:1;background-color:rgb(26 34 35/var(--tw-bg-opacity,1))}
.bg-\[\#2263C3\]{--tw-bg-opacity:1;background-color:rgb(34 99 195/var(--tw-bg-opacity,1))}
.bg-\[\#22B3C3\]{--tw-bg-opacity:1;background-color:rgb(34 179 195/var(--tw-bg-opacity,1))}
.bg-\[\#A7DADF\]\/20{background-color:rgb(167 218 223/.2)}
.bg-\[\#EAF5F5\]{--tw-bg-opacity:1;background-color:rgb(234 245 245/var(--tw-bg-opacity,1))}
.bg-\[\#F3FAFA\]{--tw-bg-opacity:1;background-color:rgb(243 250 250/var(--tw-bg-opacity,1))}
.bg-\[linear-gradient\(145deg\2c rgba\(11\2c 21\2c 23\2c 0\.04\)\2c rgba\(34\2c 99\2c 195\2c 0\.16\)_62\%\2c rgba\(34\2c 179\2c 195\2c 0\.14\)\)\]{background-image:linear-gradient(145deg,rgba(11,21,23,.04),rgba(34,99,195,.16) 62%,rgba(34,179,195,.14))}
.bg-\[linear-gradient\(rgba\(34\2c 179\2c 195\2c 0\.035\)_1px\2c transparent_1px\)\2c linear-gradient\(90deg\2c rgba\(34\2c 179\2c 195\2c 0\.035\)_1px\2c transparent_1px\)\]{background-image:linear-gradient(rgba(34,179,195,.035) 1px,transparent 0),linear-gradient(90deg,rgba(34,179,195,.035) 1px,transparent 0)}
.bg-\[size\:48px_48px\]{background-size:48px 48px}
.object-contain{object-fit:contain}
.object-cover{object-fit:cover}
.p-2{padding:.5rem}
.p-3{padding:.75rem}
.p-4{padding:1rem}
.p-6{padding:1.5rem}
.p-7{padding:1.75rem}
.px-3{padding-left:.75rem;padding-right:.75rem}
.px-5{padding-left:1.25rem;padding-right:1.25rem}
.px-6{padding-left:1.5rem;padding-right:1.5rem}
.py-10{padding-top:2.5rem;padding-bottom:2.5rem}
.py-14{padding-top:3.5rem;padding-bottom:3.5rem}
.py-16{padding-top:4rem;padding-bottom:4rem}
.py-2{padding-top:.5rem;padding-bottom:.5rem}
.py-2\.5{padding-top:.625rem;padding-bottom:.625rem}
.py-3{padding-top:.75rem;padding-bottom:.75rem}
.py-3\.5{padding-top:.875rem;padding-bottom:.875rem}
.py-5{padding-top:1.25rem;padding-bottom:1.25rem}
.pb-0{padding-bottom:0}
.pb-10{padding-bottom:2.5rem}
.pb-16{padding-bottom:4rem}
.pb-6{padding-bottom:1.5rem}
.pl-3{padding-left:.75rem}
.pl-5{padding-left:1.25rem}
.pl-6{padding-left:1.5rem}
.pr-14{padding-right:3.5rem}
.pt-20{padding-top:5rem}
.font-\[\'Public_Sans\'\]{font-family:Public Sans}
.font-\[\'Sora\'\]{font-family:Sora}
.text-\[0\.75rem\]{font-size:.75rem}
.text-\[0\.8125rem\]{font-size:.8125rem}
.text-\[0\.85rem\]{font-size:.85rem}
.text-\[0\.875rem\]{font-size:.875rem}
.text-\[0\.8rem\]{font-size:.8rem}
.text-\[0\.9375rem\]{font-size:.9375rem}
.text-\[1\.05rem\]{font-size:1.05rem}
.text-\[1\.2rem\]{font-size:1.2rem}
.text-\[1rem\]{font-size:1rem}
.text-\[clamp\(1\.075rem\2c 1\.5vw\2c 1\.25rem\)\]{font-size:clamp(1.075rem,1.5vw,1.25rem)}
.text-\[clamp\(1\.1rem\2c 1\.8vw\2c 1\.35rem\)\]{font-size:clamp(1.1rem,1.8vw,1.35rem)}
.text-\[clamp\(1\.35rem\2c 2\.5vw\2c 2rem\)\]{font-size:clamp(1.35rem,2.5vw,2rem)}
.text-\[clamp\(1\.4rem\2c 2\.3vw\2c 1\.8rem\)\]{font-size:clamp(1.4rem,2.3vw,1.8rem)}
.text-\[clamp\(1rem\2c 1\.1vw\2c 1\.125rem\)\]{font-size:clamp(1rem,1.1vw,1.125rem)}
.text-\[clamp\(1rem\2c 1\.5vw\2c 1\.25rem\)\]{font-size:clamp(1rem,1.5vw,1.25rem)}
.text-\[clamp\(2\.6rem\2c 7vw\2c 5\.5rem\)\]{font-size:clamp(2.6rem,7vw,5.5rem)}
.text-\[clamp\(2rem\2c 4\.4vw\2c 3\.5rem\)\]{font-size:clamp(2rem,4.4vw,3.5rem)}
.text-\[clamp\(4\.5rem\2c 14vw\2c 11rem\)\]{font-size:clamp(4.5rem,14vw,11rem)}
.font-bold{font-weight:700}
.font-extrabold{font-weight:800}
.font-medium{font-weight:500}
.font-normal{font-weight:400}
.font-semibold{font-weight:600}
.uppercase{text-transform:uppercase}
.leading-\[0\.72\]{line-height:.72}
.leading-\[0\.96\]{line-height:.96}
.leading-\[1\.02\]{line-height:1.02}
.leading-\[1\.12\]{line-height:1.12}
.leading-\[1\.25\]{line-height:1.25}
.leading-\[1\.4\]{line-height:1.4}
.leading-\[1\.55\]{line-height:1.55}
.leading-\[1\.65\]{line-height:1.65}
.leading-\[1\.7\]{line-height:1.7}
.leading-none{line-height:1}
.leading-tight{line-height:1.25}
.tracking-\[-0\.02em\]{letter-spacing:-.02em}
.tracking-\[-0\.035em\]{letter-spacing:-.035em}
.tracking-\[-0\.055em\]{letter-spacing:-.055em}
.tracking-\[-0\.07em\]{letter-spacing:-.07em}
.tracking-\[0\.005em\]{letter-spacing:.005em}
.tracking-\[0\.04em\]{letter-spacing:.04em}
.tracking-\[0\.13em\]{letter-spacing:.13em}
.tracking-\[0\.14em\]{letter-spacing:.14em}
.tracking-\[0\.18em\]{letter-spacing:.18em}
.tracking-wider{letter-spacing:.05em}
.text-\[\#0B1517\]{--tw-text-opacity:1;color:rgb(11 21 23/var(--tw-text-opacity,1))}
.text-\[\#162426\]{--tw-text-opacity:1;color:rgb(22 36 38/var(--tw-text-opacity,1))}
.text-\[\#496165\]{--tw-text-opacity:1;color:rgb(73 97 101/var(--tw-text-opacity,1))}
.text-\[\#74D3DD\]{--tw-text-opacity:1;color:rgb(116 211 221/var(--tw-text-opacity,1))}
.text-\[\#AFC2C4\]{--tw-text-opacity:1;color:rgb(175 194 196/var(--tw-text-opacity,1))}
.text-\[\#D0DEDF\]{--tw-text-opacity:1;color:rgb(208 222 223/var(--tw-text-opacity,1))}
.text-\[\#EAF5F5\]{--tw-text-opacity:1;color:rgb(234 245 245/var(--tw-text-opacity,1))}
.text-\[\#F1F8F8\]{--tw-text-opacity:1;color:rgb(241 248 248/var(--tw-text-opacity,1))}
.text-\[\#F4F8FF\]{--tw-text-opacity:1;color:rgb(244 248 255/var(--tw-text-opacity,1))}
.text-transparent{color:transparent}
.underline{text-decoration-line:underline}
.decoration-\[\#22B3C3\]\/45{text-decoration-color:rgb(34 179 195/.45)}
.decoration-transparent{text-decoration-color:transparent}
.underline-offset-4{text-underline-offset:4px}
.opacity-\[0\.16\]{opacity:.16}
.mix-blend-multiply{mix-blend-mode:multiply}
.shadow-\[0_12px_28px_-16px_rgba\(3\2c 54\2c 60\2c 0\.64\)\]{--tw-shadow:0 12px 28px -16px rgba(3,54,60,0.64);--tw-shadow-colored:0 12px 28px -16px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_12px_28px_-16px_rgba\(3\2c 54\2c 60\2c 0\.72\)\2c 0_6px_14px_-10px_rgba\(34\2c 179\2c 195\2c 0\.34\)\]{--tw-shadow:0 12px 28px -16px rgba(3,54,60,0.72),0 6px 14px -10px rgba(34,179,195,0.34);--tw-shadow-colored:0 12px 28px -16px var(--tw-shadow-color),0 6px 14px -10px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_12px_28px_-16px_rgba\(3\2c 54\2c 60\2c 0\.72\)\2c 0_6px_14px_-10px_rgba\(34\2c 99\2c 195\2c 0\.38\)\]{--tw-shadow:0 12px 28px -16px rgba(3,54,60,0.72),0 6px 14px -10px rgba(34,99,195,0.38);--tw-shadow-colored:0 12px 28px -16px var(--tw-shadow-color),0 6px 14px -10px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_12px_28px_-20px_rgba\(3\2c 54\2c 60\2c 0\.72\)\]{--tw-shadow:0 12px 28px -20px rgba(3,54,60,0.72);--tw-shadow-colored:0 12px 28px -20px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_18px_45px_-20px_rgba\(3\2c 54\2c 60\2c 0\.24\)\2c 0_8px_18px_-14px_rgba\(34\2c 179\2c 195\2c 0\.12\)\]{--tw-shadow:0 18px 45px -20px rgba(3,54,60,0.24),0 8px 18px -14px rgba(34,179,195,0.12);--tw-shadow-colored:0 18px 45px -20px var(--tw-shadow-color),0 8px 18px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_18px_45px_-20px_rgba\(3\2c 54\2c 60\2c 0\.30\)\2c 0_8px_18px_-14px_rgba\(34\2c 179\2c 195\2c 0\.16\)\]{--tw-shadow:0 18px 45px -20px rgba(3,54,60,0.30),0 8px 18px -14px rgba(34,179,195,0.16);--tw-shadow-colored:0 18px 45px -20px var(--tw-shadow-color),0 8px 18px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_18px_45px_-20px_rgba\(3\2c 54\2c 60\2c 0\.58\)\2c 0_8px_18px_-14px_rgba\(34\2c 179\2c 195\2c 0\.24\)\]{--tw-shadow:0 18px 45px -20px rgba(3,54,60,0.58),0 8px 18px -14px rgba(34,179,195,0.24);--tw-shadow-colored:0 18px 45px -20px var(--tw-shadow-color),0 8px 18px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.outline{outline-style:solid}
.ring-1{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color)}
.ring-1,.ring-4{box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.ring-4{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color)}
.ring-\[\#0B1517\]{--tw-ring-opacity:1;--tw-ring-color:rgb(11 21 23/var(--tw-ring-opacity,1))}
.ring-\[\#163438\]\/10{--tw-ring-color:rgb(22 52 56/0.1)}
.ring-\[\#A7DADF\]\/15{--tw-ring-color:rgb(167 218 223/0.15)}
.contrast-\[1\.08\]{--tw-contrast:contrast(1.08)}
.contrast-\[1\.08\],.saturate-\[0\.8\]{filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.saturate-\[0\.8\]{--tw-saturate:saturate(0.8)}
.transition-colors{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-transform{transition-property:transform;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.duration-200{transition-duration:.2s}
.\[-webkit-text-stroke\:1px_\#22B3C3\]{-webkit-text-stroke:1px #22B3C3}
.\[clip-path\:polygon\(0_2rem\2c 100\%_0\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 2rem,100% 0,100% 100%,0 100%)}
.marker\:hidden ::marker{display:none}
.first\:pt-0:first-child{padding-top:0}
.last\:pb-0:last-child{padding-bottom:0}
.open\:bg-\[\#E0F0F1\][open]{--tw-bg-opacity:1;background-color:rgb(224 240 241/var(--tw-bg-opacity,1))}
.hover\:-translate-y-1:hover{--tw-translate-y:-0.25rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:bg-\[\#0B1517\]:hover{--tw-bg-opacity:1;background-color:rgb(11 21 23/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#1898A6\]:hover{--tw-bg-opacity:1;background-color:rgb(24 152 166/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#194E9D\]:hover{--tw-bg-opacity:1;background-color:rgb(25 78 157/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#293638\]:hover{--tw-bg-opacity:1;background-color:rgb(41 54 56/var(--tw-bg-opacity,1))}
.hover\:text-\[\#75D9E3\]:hover{--tw-text-opacity:1;color:rgb(117 217 227/var(--tw-text-opacity,1))}
.hover\:text-\[\#A6ECF2\]:hover{--tw-text-opacity:1;color:rgb(166 236 242/var(--tw-text-opacity,1))}
.hover\:decoration-\[\#22B3C3\]:hover{text-decoration-color:#22B3C3}
.hover\:shadow-\[0_24px_55px_-20px_rgba\(3\2c 54\2c 60\2c 0\.72\)\2c 0_10px_22px_-14px_rgba\(34\2c 179\2c 195\2c 0\.30\)\]:hover{--tw-shadow:0 24px 55px -20px rgba(3,54,60,0.72),0 10px 22px -14px rgba(34,179,195,0.30);--tw-shadow-colored:0 24px 55px -20px var(--tw-shadow-color),0 10px 22px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.focus-visible\:outline-none:focus-visible{outline:2px solid transparent;outline-offset:2px}
.focus-visible\:ring-2:focus-visible{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.focus-visible\:ring-inset:focus-visible{--tw-ring-inset:inset}
.focus-visible\:ring-\[\#0B1517\]:focus-visible{--tw-ring-opacity:1;--tw-ring-color:rgb(11 21 23/var(--tw-ring-opacity,1))}
.focus-visible\:ring-\[\#2263C3\]:focus-visible{--tw-ring-opacity:1;--tw-ring-color:rgb(34 99 195/var(--tw-ring-opacity,1))}
.focus-visible\:ring-\[\#75A7F1\]:focus-visible{--tw-ring-opacity:1;--tw-ring-color:rgb(117 167 241/var(--tw-ring-opacity,1))}
.focus-visible\:ring-\[\#75D9E3\]:focus-visible{--tw-ring-opacity:1;--tw-ring-color:rgb(117 217 227/var(--tw-ring-opacity,1))}
.focus-visible\:ring-offset-2:focus-visible{--tw-ring-offset-width:2px}
.focus-visible\:ring-offset-\[\#0B1517\]:focus-visible{--tw-ring-offset-color:#0B1517}
.focus-visible\:ring-offset-\[\#101D1F\]:focus-visible{--tw-ring-offset-color:#101D1F}
.focus-visible\:ring-offset-\[\#EAF5F5\]:focus-visible{--tw-ring-offset-color:#EAF5F5}
.group[open] .group-open\:block{display:block}
.group[open] .group-open\:hidden{display:none}
.group[open] .group-open\:rotate-180{--tw-rotate:180deg}
.group[open] .group-open\:rotate-180,.group[open] .group-open\:rotate-45{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group[open] .group-open\:rotate-45{--tw-rotate:45deg}
.group:hover .group-hover\:translate-x-1{--tw-translate-x:0.25rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
@media (prefers-reduced-motion:reduce){.motion-reduce\:transform-none{transform:none}.motion-reduce\:transition-none{transition-property:none}}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:-mt-10{margin-top:-2.5rem}.sm\:h-12{height:3rem}.sm\:w-auto{width:auto}.sm\:max-w-\[230px\]{max-width:230px}.sm\:translate-y-8{--tw-translate-y:2rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:flex-wrap{flex-wrap:wrap}.sm\:p-8{padding:2rem}.sm\:p-9{padding:2.25rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-20{padding-top:5rem}.sm\:pb-20,.sm\:py-20{padding-bottom:5rem}.sm\:pt-24{padding-top:6rem}.sm\:\[clip-path\:polygon\(0_2\.5rem\2c 100\%_0\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 2.5rem,100% 0,100% 100%,0 100%)}}
@media (min-width:768px){.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\:flex-row{flex-direction:row}.md\:items-center{align-items:center}.md\:justify-between{justify-content:space-between}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:top-28{top:7rem}.lg\:-ml-20{margin-left:-5rem}.lg\:mt-20{margin-top:5rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:aspect-\[4\/5\]{aspect-ratio:4/5}.lg\:max-h-\[90vh\]{max-height:90vh}.lg\:min-h-\[720px\]{min-height:720px}.lg\:min-h-\[84px\]{min-height:84px}.lg\:translate-y-5{--tw-translate-y:1.25rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:flex-row{flex-direction:row}.lg\:flex-col{flex-direction:column}.lg\:items-center{align-items:center}.lg\:gap-10{gap:2.5rem}.lg\:gap-14{gap:3.5rem}.lg\:gap-16{gap:4rem}.lg\:gap-6{gap:1.5rem}.lg\:self-start{align-self:flex-start}.lg\:p-10{padding:2.5rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-24{padding-top:6rem}.lg\:pb-24,.lg\:py-24{padding-bottom:6rem}}
/* vietnamese */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwWa-xsaQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwV6-x.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwWa-xsaQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwV6-x.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwWa-xsaQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwV6-x.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwWa-xsaQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwV6-x.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.visible{visibility:visible}
.inset-0{inset:0}
.pt-12{padding-top:3rem}
.text-\[clamp\(2\.2rem\2c 5\.5vw\2c 4rem\)\]{font-size:clamp(2.2rem,5.5vw,4rem)}
.leading-\[0\.98\]{line-height:.98}
.tracking-\[-0\.045em\]{letter-spacing:-.045em}
.text-\[\#10282B\]{--tw-text-opacity:1;color:rgb(16 40 43/var(--tw-text-opacity,1))}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:-mt-10{margin-top:-2.5rem}.sm\:h-12{height:3rem}.sm\:w-auto{width:auto}.sm\:max-w-\[230px\]{max-width:230px}.sm\:translate-y-8{--tw-translate-y:2rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:flex-wrap{flex-wrap:wrap}.sm\:p-8{padding:2rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-20{padding-top:5rem}.sm\:pb-20,.sm\:py-20{padding-bottom:5rem}.sm\:pt-16{padding-top:4rem}.sm\:pt-24{padding-top:6rem}.sm\:\[clip-path\:polygon\(0_2\.5rem\2c 100\%_0\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 2.5rem,100% 0,100% 100%,0 100%)}}
@media (min-width:768px){.md\:col-span-2{grid-column:span 2/span 2}.md\:translate-y-8{--tw-translate-y:2rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\:flex-row{flex-direction:row}.md\:items-center{align-items:center}.md\:justify-between{justify-content:space-between}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:top-28{top:7rem}.lg\:col-span-1{grid-column:span 1/span 1}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[84px\]{min-height:84px}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:flex-col{flex-direction:column}.lg\:gap-10{gap:2.5rem}.lg\:gap-14{gap:3.5rem}.lg\:gap-16{gap:4rem}.lg\:gap-6{gap:1.5rem}.lg\:self-start{align-self:flex-start}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-24{padding-top:6rem}.lg\:pb-24,.lg\:py-24{padding-bottom:6rem}.lg\:pt-20{padding-top:5rem}}
.border-\[\#2263C3\]{--tw-border-opacity:1;border-color:rgb(34 99 195/var(--tw-border-opacity,1))}
.filter{filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:-mt-10{margin-top:-2.5rem}.sm\:h-12{height:3rem}.sm\:w-auto{width:auto}.sm\:max-w-\[230px\]{max-width:230px}.sm\:translate-y-8{--tw-translate-y:2rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:flex-wrap{flex-wrap:wrap}.sm\:p-8{padding:2rem}.sm\:p-9{padding:2.25rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-20{padding-top:5rem}.sm\:pb-20,.sm\:py-20{padding-bottom:5rem}.sm\:pt-16{padding-top:4rem}.sm\:pt-24{padding-top:6rem}.sm\:\[clip-path\:polygon\(0_2\.5rem\2c 100\%_0\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 2.5rem,100% 0,100% 100%,0 100%)}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:top-28{top:7rem}.lg\:col-span-1{grid-column:span 1/span 1}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[84px\]{min-height:84px}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:flex-col{flex-direction:column}.lg\:gap-10{gap:2.5rem}.lg\:gap-14{gap:3.5rem}.lg\:gap-16{gap:4rem}.lg\:gap-6{gap:1.5rem}.lg\:self-start{align-self:flex-start}.lg\:p-12{padding:3rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-24{padding-top:6rem}.lg\:pb-24,.lg\:py-24{padding-bottom:6rem}.lg\:pt-20{padding-top:5rem}}
.pt-6{padding-top:1.5rem}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:-mt-10{margin-top:-2.5rem}.sm\:h-12{height:3rem}.sm\:w-auto{width:auto}.sm\:max-w-\[230px\]{max-width:230px}.sm\:translate-y-8{--tw-translate-y:2rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:flex-wrap{flex-wrap:wrap}.sm\:p-8{padding:2rem}.sm\:p-9{padding:2.25rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-20{padding-top:5rem}.sm\:pb-20,.sm\:py-20{padding-bottom:5rem}.sm\:pt-16{padding-top:4rem}.sm\:pt-24{padding-top:6rem}.sm\:pt-8{padding-top:2rem}.sm\:\[clip-path\:polygon\(0_2\.5rem\2c 100\%_0\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 2.5rem,100% 0,100% 100%,0 100%)}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:top-28{top:7rem}.lg\:col-span-1{grid-column:span 1/span 1}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[84px\]{min-height:84px}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:flex-col{flex-direction:column}.lg\:gap-10{gap:2.5rem}.lg\:gap-14{gap:3.5rem}.lg\:gap-16{gap:4rem}.lg\:gap-6{gap:1.5rem}.lg\:self-start{align-self:flex-start}.lg\:p-12{padding:3rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-24{padding-top:6rem}.lg\:pb-24,.lg\:py-24{padding-bottom:6rem}.lg\:pt-20{padding-top:5rem}}
.border-\[\#16282B\]{--tw-border-opacity:1;border-color:rgb(22 40 43/var(--tw-border-opacity,1))}
.ring-1,.ring-2{box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.ring-2{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color)}
.ring-4{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:top-28{top:7rem}.lg\:col-span-1{grid-column:span 1/span 1}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[84px\]{min-height:84px}.lg\:translate-y-8{--tw-translate-y:2rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:flex-row{flex-direction:row}.lg\:flex-col{flex-direction:column}.lg\:items-center{align-items:center}.lg\:gap-10{gap:2.5rem}.lg\:gap-14{gap:3.5rem}.lg\:gap-16{gap:4rem}.lg\:gap-6{gap:1.5rem}.lg\:self-start{align-self:flex-start}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-24{padding-top:6rem}.lg\:pb-24,.lg\:py-24{padding-bottom:6rem}.lg\:pt-20{padding-top:5rem}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:top-28{top:7rem}.lg\:col-span-1{grid-column:span 1/span 1}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[84px\]{min-height:84px}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:flex-col{flex-direction:column}.lg\:gap-10{gap:2.5rem}.lg\:gap-14{gap:3.5rem}.lg\:gap-16{gap:4rem}.lg\:gap-6{gap:1.5rem}.lg\:self-start{align-self:flex-start}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-24{padding-top:6rem}.lg\:pb-24,.lg\:py-24{padding-bottom:6rem}.lg\:pt-20{padding-top:5rem}}
.pt-4{padding-top:1rem}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:top-28{top:7rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[84px\]{min-height:84px}.lg\:translate-y-8{--tw-translate-y:2rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:flex-col{flex-direction:column}.lg\:gap-10{gap:2.5rem}.lg\:gap-14{gap:3.5rem}.lg\:gap-16{gap:4rem}.lg\:self-start{align-self:flex-start}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-24{padding-top:6rem}.lg\:pb-24,.lg\:py-24{padding-bottom:6rem}.lg\:pt-20{padding-top:5rem}}
.max-w-3xl{max-width:48rem}
.gap-1{gap:.25rem}
.pt-8{padding-top:2rem}
.text-4xl{font-size:2.25rem;line-height:2.5rem}
.text-lg{font-size:1.125rem;line-height:1.75rem}
.text-sm{font-size:.875rem;line-height:1.25rem}
.text-xl{font-size:1.25rem;line-height:1.75rem}
.not-italic{font-style:normal}
.leading-relaxed{line-height:1.625}
.tracking-tight{letter-spacing:-.025em}
.tracking-wide{letter-spacing:.025em}
.underline-offset-2{text-underline-offset:2px}
.opacity-60{opacity:.6}
.opacity-80{opacity:.8}
.ring-1{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.hover\:underline:hover{text-decoration-line:underline}
.group:hover .group-hover\:translate-x-1,.group[open] .group-open\:rotate-180{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:translate-x-1{--tw-translate-x:0.25rem}
@media (min-width:640px){.sm\:h-12{height:3rem}.sm\:max-w-\[230px\]{max-width:230px}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}}
@media (min-width:1024px){.lg\:-top-11{top:-2.75rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[84px\]{min-height:84px}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:gap-10{gap:2.5rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}}
.text-2xl{font-size:1.5rem;line-height:2rem}
@media (min-width:640px){.sm\:h-12{height:3rem}.sm\:max-w-\[230px\]{max-width:230px}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}}